/* Button title
   Button title. */
"CancelButton" = "キャンセル";

/* Menu item in BXPresetsPopupButton */
"Custom" = "カスタム";

/* Menu item in BXPresetsPopupButton */
"Delete Presets" = "プリセットを削除";

/* Button title */
"DeleteButton" = "削除";

/* Label next to preset name text field */
"PresetNameTextFieldLabel" = "名前：";

/* Title of preset popup delete panel. */
"PresetPopupDeletePanelTitle" = "プリセットを削除";

/* Title for PresetPopup save panel. */
"PresetPopupSavePanelWindowTitle" = "プリセットを保存";

/* Window title of progress window */
"Progress" = "進行状況";

/* Menu item in BXPresetsPopupButton */
"Save Preset" = "プリセットを保存";

/* Button title. */
"SaveButton" = "保存";

/* Default filename for a new preset */
"Untitled" = "名称未設定";

